uuid: 00596294-6719-4534-89a7-ff52da993e18
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
_core:
  default_config_hash: VbzWOLBtW6nflFtbjF45aMNo80tQ8kmayJvlMULfT8o
id: paragraph.field_file
field_name: field_file
entity_type: paragraph
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
